### Function

# JavaScriptCore options_set_string

#### Declaration [src]

    gboolean
    jsc_options_set_string (
      const char* option,
      const char* value
    )

#### Description [src]

Set `option` as a string.

Available since: | 2.24

#### Parameters

`option` | `const char*`
| The option identifier.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`value` | `const char*`
| The value to set.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if option was correctly set or `FALSE` otherwise.